@charset "utf-8";
/* CSS Document */

@media screen {

* { 
margin: 0; 
padding: 0;
 }
 
html {
	background: #a5cef7 url(../images/bg.jpg) repeat-x;
}

body {
	font: 14px/1.4 "proxima-nova", helvetica, "sans serif"; 
}

.clear { 
	clear: both;
}

img {
	border:none;
}

#container { 
	width:1000px; 
	margin: 0px auto; 
	background:#ffffff;
	
}

/*---------------
    TYPOGRAPHY 
-----------------*/

h1, h2, h3, h4 { 
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-weight: normal; 
	margin: 0 0 10px 0; 
}

p {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 10px 15px;
	color: #252525; 
	font-size:16px;
}

h1 { 
	font-size:32px; 
	color:#fff;
}

h2 { 
	font-size:24px; 
	color:#fff;
	margin:0px;
	text-align:center;
	
}

h3 { 
	font-size:24px; 
	color:#0555a4;
	font-weight: bold;
}

h3.big {
	font-size:36px; 
	color:#0555a4;
	font-weight: bold;
}

h3.medium {
	font-size:30px; 
	color:#0555a4;
	font-weight: bold;
}

h4 { 
	font-size:24px; 
	color:#0555a4;
	font-weight:normal;
}

h5 {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 0px 15px;
	color: #252525; 
	font-size:18px;
	font-weight:bold;
	
}

h6 {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 0px 15px;
	color:#0555a4; 
	font-size:18px;
	font-weight:bold;
}

h6.pad {
	margin-top:10px;
}	


a {
	text-decoration:none;
	color:#0555a4;
}

a.pad {
	margin: 0 0 10px 15px;
}

a:visited {
	text-decoration:none;
	color:#0555a4;
}

a:hover  {
	color:#ab050a;
} 

ul, ol { 
	
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}



/*---------------
	HEADER
-----------------*/

#header {
	margin: 10px; 
	background-color:#fff;
}

#header img {
	padding:10px 0px 5px 10px;
	margin:0px;
}

/*---------------
	NAV
-----------------*/

#nav
{
	
	height:50px;
	width:1000px;
	margin:0px auto 14px;
	
}

#nav ul
{
	margin-left:11px;
	list-style-type:none;
}

#nav li {
	display:inline;
	float:left;
}

#nav li a.staff {
	background-image: url(../images/staff.png);
	background-repeat:no-repeat;
	background-position:left;
	width:98px;
}



#nav li a:link
{
	display:inline;
	float:left;
	color:#fff;
	padding: 8px 40px 8px;
	text-align:center;
	font-family:"proxima-nova", Arial, sans-serif;
	font-size:22px;
	border-right:1px solid #ebebeb;
	background-color:#0555a4;
	text-decoration:none;
}

#nav li a:visited
{
	display:inline;
	float:left;
	color:#fff;
	padding: 8px 40px 8px;
	text-align:center;
	font-family:"proxima-nova", Arial, sans-serif;
	font-size:22px;
	border-right:1px solid #ebebeb;
	background-color:#0555a4;
	text-decoration:none;
}

#nav li a:hover
{
	background-color:#ab050a;
	text-decoration:none;
}

#nav li a:hover.staff  {
	background-image: url(../images/staff-h.png);
	background-repeat:no-repeat;
	background-position:left;
}

#nav li a:hover.home  {
	background-image: url(../images/home-h.png);
	background-repeat:no-repeat;
	background-position:right;
}


#nav li a.home {
	background-image: url(../images/home.png);
	background-repeat:no-repeat;
	background-position:right;
	width:98px;
	border:none;
	text-decoration:none;
}

#nav li a.home-current {
	background-image: url(../images/home-h.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#ab050a;
	width:98px;
	border:none;
	text-decoration:none;
}

#nav li a.staff-current {
	background-image: url(../images/staff-h.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#ab050a;
	width:98px;
	border:none;
	text-decoration:none;
	border-right:1px solid #ebebeb;
}

#nav li a.current {
	background-color:#ab050a;
	text-decoration:none;
}
/*-------------------
	FEATURE
---------------------*/

#feature
{
	width:100%;
	background-color:#fff;
	height:380px;
	position:relative;
}

#feature h1{
	position:absolute;
	bottom:0px;
	left:30px;
}

#feature.home{
	background: url(../images/homef.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.staff{
	background: url(../images/staff-june-15.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.services{
	background: url(../images/servicesf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.appointments{
	background: url(../images/appointmentsf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.contact{
	background: url(../images/contactf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature img {
	padding-left:15px;
}

#feature-small {
	height:90px;
	position:relative;

}

#feature-small img {
	padding-left:15px;
}

#feature-small h1{
	position:absolute;
	bottom:0px;
	left:30px;
}

/*-------------------
	MAIN CONTENT
---------------------*/

#main-content {
	width:640px;
	float:left;
	margin:15px;
}

#special-logo {
	margin-top:287px;
}

#main-content h3 {
	margin-left:15px;
}

#main-content p {
	padding-bottom:10px;
}

#main-content p.nopad {
	padding-bottom:0px;
	
}

#main-content p.padtop {
	padding:15px 0px 0px 0px;

}

#main-content ul {
	list-style-type:none;
	margin:0px 0px 0px 40px;

}

#main-content li {
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	margin: 0 0 10px 15px;
	color: #252525; 
	font-size:16px;
	
}

iframe {
	padding:0px 0px 0px 30px;

}

small a:link, small a:visited{
	padding:0px 0px 50px 30px;
	
}

small a:hover {
	color:#0555a4;
}

#accordion p {
	font-size:14px;
}

#accordion p.nopad {
	padding-bottom:0px;
}

#accordion table td {
	font-size:14px;
	color:#252525;
	width:260px;
	padding-left:15px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

#accordion li {
	font-size:14px;
	color:#252525;
	font-weight:normal;
	text-align:left;
	padding-left:0px;
	background-image:none;
	padding-left:0px;
	margin: 0 0 3px -25px;
}

#copy-terms h4{
	font-size:18px;
	margin-left:15px;
	padding-top:10px;
	margin-bottom:0px;

}

#copy-terms h4.nopad{
	padding-top:0px;

}

#copy-terms p{
	font-size:16px;
	margin-left:15px;
	padding:0px;

	
}

#copy-terms li{
	background-image:none;
	list-style-type:disc;
	font-size:16px;
	padding:0px;
	margin:0px;
	
}


/*--------------------
	SIDEBAR-RIGHT
--------------------*/

#sidebar-right {
	margin-left:683px;
	padding-right:10px;
	padding-top:15px;
	width:303px;
}

#sidebar-right h3, #sidebar-right h4{
	margin:0px 0px 0px 54px;
	padding:0px;
}

#sidebar-right h4 {
	margin-bottom:8px;
}

#hours {
	background-image:url(../images/hours.png);
	background-repeat:no-repeat;
	height:218px;
	width:301px;
	margin-bottom:20px;
}

#contact-us {
	background-image: url(../images/contact.png);
	background-repeat:no-repeat;
	height:115px;
	width:301px;
	margin-bottom:20px;
	margin-top:-1px;
}

#find-us {
	
	height:250px;
	background-image:url(../images/map.jpg);
	background-repeat:no-repeat;
	width:301px;
	margin-bottom:15px;
}

#find-us h2 {
	padding-top:7px;
	
}

#hours h2, #contact-us h2 {
	padding-top:7px;
	margin-bottom:19px;
}



#sidebar-right a:link, #sidebar-right a:visited {
	color: #fff;
	text-decoration:none;
} 

#sidebar-right a:hover{
	text-decoration:none;
}

#contact-us a:link, #contact-us a:visited {
	color:#0555a4;
	
}

#contact-us h3.big {
	margin-top:-5px;
	margin-left:1px;
	text-align:center;
}
/*-- 404 page --*/
#home, #staff, #services, #faq, #contact, #privacy, #terms{
	border-bottom:1px solid #0555a4;
	padding:20px 0px;
	width:320px;
	margin-left:80px;
}

#home img, #staff img , #services img, #faq img, #contact img, #privacy img, #terms img{
	float:left;
	margin-left:10px;
}

#home h4, #staff h4 , #services h4, #faq h4, #contact h4, #privacy h4, #terms h4{
	margin:0px;
	padding:0px;
	margin-left:90px;
}

#home p, #staff p , #services p, #faq p, #contact p, #privacy p, #terms p{
	margin:0px;
	padding:0px;
	margin-left:90px;
}

/*--------------------
	FOOTER
--------------------*/

#footer {
	
	background-image:url(../images/footer.png);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px; 
	padding:0px;
	height:80px;
}

#footer ul {
	margin:0px; 
	padding:18px 0px;
	text-align:center;
}

#footer li {
	display:inline; 
	text-align:center; 
	padding-right:20px;
	
	
}

#footer li a:link {
	color:#fff; 
	font-size:18px;
	font-weight:normal;
}

#footer li a:visited {
	color:#fff; 
	font-size:18px; 
	font-weight:normal;
}

#footer li a:hover {
	
	text-decoration:underline;
}

#footer p {
	font-size:12px;
	
}

#copyright {
	float:left;
}

#byline {
	float:right;
	padding-right:15px;
}

#footer a:link, #footer a:visited {
	color: #0555a4;
	text-decoration:none;
}

#footer a:hover {
	color:#ec008c;
	text-decoration:none;
}

#footer.special-clear {
	margin-top:15px;
	clear: both;
}

}
 /* END screen media */
 
 @media (max-device-width: 500px) {
* { 
margin: 0; 
padding: 0;
 }
 
html {
	background: #a5cef7 url(../images/bg.jpg) repeat-x;
}

body {
	font: 14px/1.4 helvetica, "sans serif"; 
}

.clear { 
	clear: both;
}

img {
	border:none;
}

#container { 
	width:1000px; 
	margin: 0px auto; 
	background:#ffffff;
	
}

/*---------------
    TYPOGRAPHY 
-----------------*/

h1, h2, h3, h4 { 
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-weight: normal; 
	margin: 0 0 10px 0; 
}

p {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 10px 15px;
	color: #252525; 
	font-size:16px;
}

h1 { 
	font-size:32px; 
	color:#fff;
}

h2 { 
	font-size:24px; 
	color:#fff;
	margin:0px;
	text-align:center;
	
}

h3 { 
	font-size:24px; 
	color:#0555a4;
	font-weight: bold;
}

h3.big {
	font-size:36px; 
	color:#0555a4;
	font-weight: bold;
}

h3.medium {
	font-size:30px; 
	color:#0555a4;
	font-weight: bold;
}

h4 { 
	font-size:24px; 
	color:#0555a4;
	font-weight:normal;
}

h5 {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 0px 15px;
	color: #252525; 
	font-size:18px;
	font-weight:bold;
	
}

h6 {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	margin: 0 0 0px 15px;
	color:#0555a4; 
	font-size:18px;
	font-weight:bold;
}

a:link {
	text-decoration:none;
	color:#0555a4;
}

a:visited {
	text-decoration:none;
	color:#0555a4;
}

a:hover  {
	color:#ab050a;
} 

ul, ol { 
	
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

a.pad {
	padding-left:20px;
}


/*---------------
	HEADER
-----------------*/

#header {
	margin: 10px; 
	background-color:#fff;
}

#header img {
	padding:10px 0px 5px 10px;
	margin:0px;
}

/*---------------
	NAV
-----------------*/

#nav
{
	
	height:50px;
	width:1000px;
	margin:0px auto 14px;
	
}

#nav ul
{
	margin-left:10px;
	list-style-type:none;
}

#nav li {
	display:inline;
	float:left;
}

#nav li a.staff {
	background-image:none;
	width:98px;
}



#nav li a:link
{
	display:inline;
	float:left;
	color:#fff;
	padding: 8px 40px 8px;
	text-align:center;
	font-family:"proxima-nova", Arial, sans-serif;
	font-size:22px;
	border-right:1px solid #ebebeb;
	background-color:#0555a4;
	text-decoration:none;
	background-image:none;
}

#nav li a:visited
{
	display:inline;
	float:left;
	color:#fff;
	padding: 8px 40px 8px;
	text-align:center;
	font-family:"proxima-nova", Arial, sans-serif;
	font-size:22px;
	border-right:1px solid #ebebeb;
	background-color:#0555a4;
	text-decoration:none;
	background-image:none;
}

#nav li a:hover
{
	background-image:none;
	background-color:#ab050a;
	text-decoration:none;
}



#nav li a.home {
	background-image:none;
	width:98px;
	border:none;
	text-decoration:none;
}

#nav li a.home-current {
	background-image:none;
	background-color:#ab050a;
	width:98px;
	border:none;
	text-decoration:none;
}

#nav li a.staff-current {
	background-image:none;
	background-color:#ab050a;
	width:98px;
	border:none;
	text-decoration:none;
	border-right:1px solid #ebebeb;
}

#nav li a.current {
	background-color:#ab050a;
	text-decoration:none;
	background-image:none;
}
/*-------------------
	FEATURE
---------------------*/

#feature
{
	width:100%;
	background-color:#fff;
	height:380px;
	position:relative;
}

#feature h1{
	position:absolute;
	bottom:0px;
	left:30px;
}

#feature.home{
	background: url(../images/homef.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.staff{
	background: url(../images/staff-june-15.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.services{
	background: url(../images/servicesf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.appointments{
	background: url(../images/appointmentsf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature.contact{
	background: url(../images/contactf.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#feature img {
	padding-left:15px;
}

#feature-small {
	height:90px;
	position:relative;

}

#feature-small img {
	padding-left:15px;
}

#feature-small h1{
	position:absolute;
	bottom:0px;
	left:30px;
}

/*-------------------
	MAIN CONTENT
---------------------*/

#main-content {
	width:640px;
	float:left;
	margin:15px;
}

#special-logo {
	margin-top:287px;
}

#main-content h3 {
	margin-left:15px;
}

#main-content p {
	padding-bottom:10px;
}

#main-content p.nopad {
	padding-bottom:0px;
	
}

#main-content p.padtop {
	padding:15px 0px 0px 0px;

}

#main-content ul {
	list-style-type:none;
	margin:0px 0px 0px 40px;

}

#main-content li {
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	margin: 0 0 10px 15px;
	color: #252525; 
	font-size:16px;
	
}

iframe {
	padding:0px 0px 0px 30px;

}

small a:link, small a:visited{
	padding:0px 0px 50px 30px;
	
}

small a:hover {
	color:#0555a4;
}

#accordion p {
	font-size:24px;
}

#accordion p.nopad {
	padding-bottom:0px;
}

#accordion table td {
	font-size:24px;
	color:#252525;
	width:250px;
	padding-left:15px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
}

#accordion li {
	font-size:18px;
	color:#252525;
	font-weight:normal;
	text-align:left;
	padding-left:0px;
	background-image:none;
	padding-left:0px;
	margin: 0 0 3px -25px;
}

#copy-terms h4{
	font-size:18px;
	margin-left:15px;
	padding-top:10px;
	margin-bottom:0px;

}

#copy-terms h4.nopad{
	padding-top:0px;

}

#copy-terms p{
	font-size:16px;
	margin-left:15px;
	padding:0px;

	
}

#copy-terms li{
	background-image:none;
	list-style-type:disc;
	font-size:16px;
	padding:0px;
	margin:0px;
	
}
/*--------------------
	SIDEBAR-RIGHT
--------------------*/

#sidebar-right {
	margin-left:683px;
	padding-right:10px;
	padding-top:15px;
	width:303px;
}

#sidebar-right h3, #sidebar-right h4{
	margin:0px 0px 0px 54px;
	padding:0px;
}

#sidebar-right h4 {
	margin-bottom:8px;
}

#hours {
	background-image:url(../images/hours.png);
	background-repeat:no-repeat;
	height:218px;
	width:301px;
	margin-bottom:20px;
}

#contact-us {
	background-image: url(../images/contact.png);
	background-repeat:no-repeat;
	height:115px;
	width:301px;
	margin-bottom:20px;
	
}

#find-us {
	
	height:250px;
	background-image:url(../images/map.jpg);
	background-repeat:no-repeat;
	width:301px;
	margin-bottom:15px;
}

#find-us h2 {
	padding-top:7px;
	
}

#hours h2, #contact-us h2 {
	padding-top:7px;
	margin-bottom:19px;
}


#contact-us h3.big {
	color:#0555a4;
	margin-left:1px;
	text-align:center;
}

#sidebar-right a:link, #sidebar-right a:visited {
	color: #fff;
	text-decoration:none;
} 

#sidebar-right a:hover{
	text-decoration:none;
}

#contact-us a:link, #contact-us a:visited {
	color:#0555a4;
	
}

#contact-us h3.big {
	color:#0555a4;
	margin-left:1px;
	text-align:center;
}

/*-- 404 page --*/
#home, #staff, #services, #faq, #contact, #privacy, #terms{
	border-bottom:1px solid #0555a4;
	padding:20px 0px;
	width:320px;
	margin-left:80px;
}

#home img, #staff img , #services img, #faq img, #contact img, #privacy img, #terms img{
	float:left;
	margin-left:10px;
}

#home h4, #staff h4 , #services h4, #faq h4, #contact h4, #privacy h4, #terms h4{
	margin:0px;
	padding:0px;
	margin-left:90px;
}

#home p, #staff p , #services p, #faq p, #contact p, #privacy p, #terms p{
	margin:0px;
	padding:0px;
	margin-left:90px;
}

/*--------------------
	FOOTER
--------------------*/

#footer {
	
	background-image:url(../images/footer.png);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px; 
	padding:0px;
	height:80px;
}

#footer ul {
	margin:0px; 
	padding:18px 0px;
	text-align:center;
}

#footer li {
	display:inline; 
	text-align:center; 
	padding-right:20px;
	
	
}

#footer li a:link {
	color:#fff; 
	font-size:18px;
	font-weight:normal;
}

#footer li a:visited {
	color:#fff; 
	font-size:18px; 
	font-weight:normal;
}

#footer li a:hover {
	
	text-decoration:underline;
}

#footer p {
	font-size:12px;
	
}

#copyright {
	float:left;
}

#byline {
	float:right;
	padding-right:15px;
}

#footer a:link, #footer a:visited {
	color: #0555a4;
	text-decoration:none;
}

#footer a:hover {
	color:#ec008c;
	text-decoration:none;
}

#footer.special-clear {
	margin-top:15px;
	clear: both;
}



 }
 